Page 5 of 7 FirstFirst 1234567 LastLast
Results 41 to 50 of 64
Discuss [1.1.3] Ziphone 2.4 forces bootloader downgrade when unlocking? at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Originally Posted by slicedbread Enter DFU mode manually: Have the phone connected to your computer, ...
  1. #41
    Rookie Array

    Join Date
    Jan 2008
    Posts
    18
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by slicedbread View Post
    Enter DFU mode manually:
    Have the phone connected to your computer, and on. Turn it of by holding BOTH the power and home keys, (about 7s) then the screen goes black. When it does release the power button but keep holding the home button. If itunes is open, it will detect the iphone is in DFU mode and force you to restore. Use the option key in mac (shift in windows) when u click the restore button and choose the 1.1.3 firmware you have downloaded somewhere.

    Once the fone is restored, choose to set it up as a new phone in itunes, DON'T use an old backup.

    That should give you a fresh 1.1.3 with out any of the older files etc. However if you are on 3.9BL I don't think this will change it. But it should still work fine.
    just did it successfully. it didnt require to unlock again. so i just Activate and Jailbreak it .
    Thanx dude .


  2. #42
    Newbie Array

    Join Date
    Feb 2008
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by Vigilantes View Post
    Used Ziphone 2.4 MAC GUI version and still baseband at 4.6

    is that defo?? as I have a new otb on the way, not too sure what bootloader its going to be as cant guarantee it'll b a 4.6, but want to make sure if it is that I don't downgrade to 3.9, whats the point in going backwards!!

  3. #43
    Newbie Array

    Join Date
    Feb 2008
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Hey,
    I just bought my first iPhone (1.1.3 OTB) for use on Rogers in Canada. I need to jailbreak+activate+unlock.

    I'm confused about using this ziphone 2.4 tool because everyone is talking about how it downgrades your bootloader automatically. My concern is how this will affect me upgrading to newer firmware version in the future. i.e:

    1) when a new firmware version comes out, and a new jailbreak+activate+unlock hacks is released, is it more or less likely I will be able to use the hack if I let ziphone downgrade my bootloader from 4.6 to 3.9?

    2) if I use the command line and don't let ziphone downgrade my bootloader, is it true that google maps' locateme functionality won't work automatically without extra hacks?

    Thanks from a newb.

  4. #44
    Senior Professional Array

    Join Date
    Jan 2008
    Location
    Houston,TX
    Posts
    424
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    29

    Default

    Quote Originally Posted by cgi101 View Post
    Hey,
    I just bought my first iPhone (1.1.3 OTB) for use on Rogers in Canada. I need to jailbreak+activate+unlock.

    I'm confused about using this ziphone 2.4 tool because everyone is talking about how it downgrades your bootloader automatically. My concern is how this will affect me upgrading to newer firmware version in the future. i.e:

    1) when a new firmware version comes out, and a new jailbreak+activate+unlock hacks is released, is it more or less likely I will be able to use the hack if I let ziphone downgrade my bootloader from 4.6 to 3.9?

    2) if I use the command line and don't let ziphone downgrade my bootloader, is it true that google maps' locateme functionality won't work automatically without extra hacks?

    Thanks from a newb.
    1) Don't know.Nobody can tell until new firmware comes out.

    2) True.
    First ever Apple product I bought : iPhone.

  5. #45
    Senior Professional Array

    Join Date
    Feb 2008
    Posts
    419
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    CGI:

    If a new firmware comes out activating+JAilbrreaking does not use your bootloader it doesn't matter what bootloader you have. ANd 3.9 bootloader is better because if you accidentally update you can always downgrade your modem firmware to lets say 1.1.1 and have your full IPHONE functionality and i mean with the PHONE and everything. With 4.6 bootloader if you updated with itunes accidentally your stuck at activate screen because in bootloader 3.9 there is a bug which lets you downgrade even your modem firmware so that you can downgrade to the old one and get your phone working, where in 4.6 bootloader you cant do that. And i say downgrade to 3.9 sooner becasue mayby with 1.1.4 whoknows what new security they have so BOOTLOADER 3.9 = safe.

    And say you update to 1.1.4 with 4.6 bootloader you will need to wait for a new exploit to be found and with no guarantee one fourth coming.


  6. #46
    Professional Array

    Join Date
    Jan 2008
    Posts
    80
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default

    do you guys know if there are any problems with restoring a v1.1.3 iphone with bootloader 3.9 via itunes? will i still be able to activate, jailbreak and unlock the phone with ziphone after an 'official' restore?

  7. #47
    Advanced Array

    Join Date
    Oct 2007
    Posts
    44
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by Areku View Post
    I second that I just used -Z Y on a 16GB one 1.1.3 OTB and BL is now 3.9
    Is your phone working fine? I want to but a 16 Gb iPhone, but i will just if it works with the BL 3.9.

    Thanks.

  8. #48
    Senior Professional Array

    Join Date
    Feb 2008
    Posts
    419
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by butterbean View Post
    do you guys know if there are any problems with restoring a v1.1.3 iphone with bootloader 3.9 via itunes? will i still be able to activate, jailbreak and unlock the phone with ziphone after an 'official' restore?
    Yeah sure dude.

  9. #49
    Advanced Array sunnyD's Avatar

    Join Date
    Feb 2008
    Location
    San Francisco
    Posts
    33
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by Zf_ View Post
    Well tough luck, if Z could be reasoned into doing something, I guess we'd have noticed by now ...
    Oh don't give up hope! After all, he does live in Italy...

    Perhaps some nice "connected" person with a bricked phone will look him up and... ahem, reason with him (*wink, *wink)

    Viva La Familia!!! You are our last hope.

  10. #50
    Advanced Array

    Join Date
    Oct 2007
    Posts
    44
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by slicedbread View Post
    Paul I am in agreement that ziphone shouldn't be downgrading BL's without explicit consent.

    What I think is the issue is that changing the BL is an unnecessary step for most users out there that just want to a/jb/u an iphone to use. The ONLY thing you lose is native GPS functionality on googlemaps, which is EASILY solved with navizon or locateme.

    Even with the MAJOR risk of bricking during BL modification aside, there is also the issue of 'restorability'. I think with any a/jb/u procedure that goes south, you can restore again in itunes to a 'virgin' 1.1.2/1.1.3OTB and take it to apple for any hardware problems, and they would be none the wiser to your hacking. With a 3.9BL on 1.1.2/1.1.3OTB phones they know for a fact you hacked it and won't warranty it. On a restored/fresh phone they can't know you hacked it and it should be easier to get them to fix it.
    The botton line of my post is:

    1) It is very bad form ziphone to downgrade the BL without the acceptance of the owner of the iPhone. That's a fact.
    2) There is no differences as today on the functionality of any iPhone (BL 3.9 or 4.x) and the FW 1.1.3.
    3) Apple need and will support all the new funcionallity (speaking of software functionality) in new releases of the FW for both BL 3.9 and 4.x. If Apple decide to release a functionallity for BL 4.x only they will left out millons of iPhones that are on the streets right now. And i don't think that Apple would do that.
    4) Downgrading th BL is a risky procedure, but it is up to the OWNER of the iPhone to decide if it's downgraded or not. IS NOT BAD, IS NOT GOOD either, it is a user preference.
    5) For me, BL 3.9 is better, because you can do much more things with it. for example, i can have a full 1.1.3 working on my 1.1.2 OTB iPhones. If someone is not agree with me in this point, sorry. I don't really care.

    -hal9000mx


 

 
Page 5 of 7 FirstFirst 1234567 LastLast

Similar Threads

  1. Replies: 5
    Last Post: 03-28-2008, 12:42 AM
  2. Replies: 28
    Last Post: 03-27-2008, 06:56 AM
  3. Replies: 12
    Last Post: 03-16-2008, 10:20 AM
  4. Replies: 9
    Last Post: 03-13-2008, 02:18 PM
  5. Replies: 6
    Last Post: 02-25-2008, 03:10 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 01:34 AM.
twitter, follow us!